Loading...
Searching...
No Matches
websocketpp::frame::uint32_converter Union Reference

Four byte conversion union. More...

`#include <frame.hpp>`

## Public Attributes

uint32_t | i
uint8_t | c [4]

## Detailed Description

Four byte conversion union.

Definition at line 61 of file frame.hpp.

## Member Data Documentation

## c

uint8_t websocketpp::frame::uint32_converter::c[4]

Definition at line 63 of file frame.hpp.

## i

uint32_t websocketpp::frame::uint32_converter::i

Definition at line 62 of file frame.hpp.

The documentation for this union was generated from the following file:

- websocketpp/frame.hpp